abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 14:15 | Komunita

Daniel Stenberg, autor nástroje curl, na svém blogu oznámil, že obdržel letošní Polhemovu cenu, kterou uděluje Švédská inženýrská asociace za „technologickou inovaci nebo důvtipné řešení technického problému“.

marbu | Komentářů: 2
dnes 13:40 | Pozvánky

Cílem Social Good Hackathonu, který se uskuteční 21. a 22. října v Brně, je vymyslet a zrealizovat projekty, které pomůžou zlepšit svět kolem nás. Je to unikátní příležitost, jak představit nejrůznější sociální projekty a zrealizovat je, propojit aktivní lidi, zástupce a zástupkyně nevládních organizací a lidi z prostředí IT a designu. Hackathon pořádá brněnská neziskovka Nesehnutí.

… více »
Barbora | Komentářů: 1
dnes 00:44 | Pozvánky

V sobotu 21. října 2017 se na půdě Elektrotechnické fakulty ČVUT v Praze uskuteční RT-Summit – setkání vývojářů linuxového jádra a uživatelů jeho real-time verze označované jako preempt-rt.

… více »
Pavel Píša | Komentářů: 6
včera 23:44 | Bezpečnostní upozornění

V Linuxu byla nalezena bezpečnostní chyba CVE-2017-15265 zneužitelná k lokální eskalaci práv. Jedná se o chybu v části ALSA (Advanced Linux Sound Architecture).

Ladislav Hagara | Komentářů: 1
včera 22:44 | Komunita

Greg Kroah-Hartman informuje na svém blogu, že do zdrojových kódu linuxového jádra bylo přidáno (commit) prohlášení Linux Kernel Enforcement Statement. Zdrojové kódy Linuxu jsou k dispozici pod licencí GPL-2.0. Prohlášení přidává ustanovení z GPL-3.0. Cílem je chránit Linux před patentovými trolly, viz například problém s bývalým vedoucím týmu Netfilter Patrickem McHardym. Více v často kladených otázkách (FAQ).

Ladislav Hagara | Komentářů: 4
včera 22:04 | Pozvánky

Rádi bychom vás pozvali na přednášku o frameworku Avocado. Jedná se o testovací framework další generace, inspirovaný Autotestem a moderními vývojovými nástroji, jako je třeba git. Přednáška se bude konat 23. října od 17 hodin na FEL ČVUT (Karlovo náměstí, budova E, auditorium K9 – KN:E 301). Více informací na Facebooku.

… více »
mjedlick | Komentářů: 0
včera 21:44 | Bezpečnostní upozornění

Nový útok na WPA2 se nazývá KRACK a postihuje prakticky všechna Wi-Fi zařízení / operační systémy. Využívá manipulace s úvodním handshake. Chyba by měla být softwarově opravitelná, je nutné nainstalovat záplaty operačních systémů a aktualizovat firmware zařízení (až budou). Mezitím je doporučeno používat HTTPS a VPN jako další stupeň ochrany.

Václav HFechs Švirga | Komentářů: 3
15.10. 00:11 | Zajímavý projekt

Server Hackaday představuje projekt RainMan 2.0, aneb jak naučit Raspberry Pi 3 s kamerovým modulem pomocí Pythonu a knihovny pro rozpoznávání obrazu OpenCV hrát karetní hru Blackjack. Ukázka rozpoznávání karet na YouTube. Zdrojové kódy jsou k dispozici na GitHubu.

Ladislav Hagara | Komentářů: 0
14.10. 15:11 | IT novinky

Online obchod s počítačovými hrami a elektronickými knihami Humble Bundle byl koupen společností IGN. Dle oficiálních prohlášení by měl Humble Bundle dále fungovat stejně jako dosud.

Ladislav Hagara | Komentářů: 8
14.10. 06:00 | Zajímavý článek

Brendan Gregg již v roce 2008 upozornil (YouTube), že na pevné disky se nemá křičet, že jim to nedělá dobře. Plotny disku se mohou rozkmitat a tím se mohou prodloužit časy odezvy pevného disku. V září letošního roku proběhla v Buenos Aires konference věnovaná počítačové bezpečnosti ekoparty. Alfredo Ortega zde demonstroval (YouTube, pdf), že díky tomu lze pevný disk použít také jako nekvalitní mikrofon. Stačí přesně měřit časy odezvy

… více »
Ladislav Hagara | Komentářů: 9
Těžíte nějakou kryptoměnu?
 (6%)
 (2%)
 (15%)
 (76%)
Celkem 720 hlasů
 Komentářů: 24, poslední 27.9. 08:30
    Rozcestník

    Dotaz: gentoo qt a kde

    31.5.2007 19:47 filbar | skóre: 36 | blog: Denicek_programatora | Ostrava
    gentoo qt a kde
    Přečteno: 647×
    Právě zkouším Gentoo, jenomže kompilace kde mi končí následující chybou :-(
    checking for Qt... configure: error: Qt (>= Qt 3.3 and < 4.0) (headers and libraries) not found. Please check your installation!
    For more details about this problem, look at the end of config.log.
    
    !!! Please attach the following file when filing a report to bugs.gentoo.org:
    !!! /var/tmp/portage/kde-base/arts-3.5.5/work/arts-1.5.5/config.log
    
    !!! ERROR: kde-base/arts-3.5.5 failed.
    Call stack:
      ebuild.sh, line 1615:   Called dyn_compile
      ebuild.sh, line 972:   Called qa_call 'src_compile'
      ebuild.sh, line 44:   Called src_compile
      arts-3.5.5.ebuild, line 76:   Called kde_src_compile
      kde.eclass, line 170:   Called kde_src_compile 'all'
      kde.eclass, line 340:   Called kde_src_compile 'myconf' 'configure' 'make'
      kde.eclass, line 322:   Called econf '--enable-alsa' '--enable-vorbis' '--enable-libmad'
    '--without-jack' '--without-esd' '--without-nas' '--with-audiofile' '--without-mas' '--with-x'
    '--enable-mitshm' '--with-xinerama' '--with-qt-dir=/opt/qt' '--enable-mt'
    '--with-qt-libraries=/opt/qt/lib' '--disable-dependency-tracking' '--disable-debug'
    '--without-debug' '--disable-final' '--prefix=/usr/kde/3.5' '--mandir=/usr/kde/3.5/share/man'
    '--infodir=/usr/kde/3.5/share/info' '--datadir=/usr/kde/3.5/share' '--sysconfdir=/usr/kde/3.5/etc'
    ebuild.sh, line 578: Called die !!! econf failed !!! If you need support, post the topmost build error, and the call stack if relevant. !!! A complete build log is located at '/var/tmp/portage/kde-base/arts-3.5.5/temp/build.log'.
    USE mám nastaveno následovně:
    USE="alsa arts opengl pdf hal X scanner acpi mp3 vorbis avahi zeroconf qt3 qt4 dbus java samba
    xcomposite examples lm_sensors openexr xinerama xscreensaver fam swat syslog mysql xine usb sensord"
    Proč mi to hledá qt v /opt, když tam žádné není a přitom se kompilovalo jak qt3, tak qt4?

    Odpovědi

    31.5.2007 21:23 Scarabeus IV | skóre: 20 | blog: blogisek_o_gentoo | Česká Kamenice
    Rozbalit Rozbalit vše Re: gentoo qt a kde
    Mohl by si prosím vypsat co máš nainstalováno za verze qt?
    eix x11-libs/qt pokud to nevypise zadnej trojkovej tak si proste nejakej mergni
    emerge -av =x11-libs/qt-3.3.8-r2>
    jinak useflag arts je velice ale velice zbytecny
    31.5.2007 21:27 filbar | skóre: 36 | blog: Denicek_programatora | Ostrava
    Rozbalit Rozbalit vše Re: gentoo qt a kde
    Instaloval jsem qt3 a potom se nainstalovaat qt4. Při unemerge qt mi to psalo, že to odstraňuje qt3, ale ve skutečnosti to smazalo qt4.
    17.8.2007 16:38 Davule | skóre: 11 | blog: BANANOVI_TUCNACI
    Rozbalit Rozbalit vše Re: gentoo qt a kde
    Nevim co je to za chyby a proc ji hlasi, ale ted mne trapi taky naprosto to same. Mohl by mi nekdo prosim poradit, nakopnout, co s tim Qt vlastne je?

    Diky
    Dokumentace je pro blbce!! Já jsem BLBEC!!

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.